uuid: 53723a52-7a7b-4930-9505-8e36c682793a
langcode: fr
status: true
dependencies:
  module:
    - webform
_core:
  default_config_hash: aqi5Ftlnhe9KyOowpK7CanEvJMBBo8xAR1dA99bKOuc
id: webform_unarchive_action
label: 'Restore webform'
type: webform
plugin: webform_unarchive_action
configuration: {  }
